Bug 255567 - benchmarks/hipercontracer: Update to 1.6.0
Summary: benchmarks/hipercontracer: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-03 13:04 UTC by Thomas Dreibholz
Modified: 2021-05-05 08:37 UTC (History)
1 user (show)

See Also:


Attachments
The diff (3.33 KB, patch)
2021-05-03 13:04 UTC, Thomas Dreibholz
dreibh: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Dreibholz 2021-05-03 13:04:31 UTC
Created attachment 224629 [details]
The diff

The latest upstream version of hipercontracer is 1.6.0.
Therefore, the port benchmarks/hipercontracer needs an update.

Fix: The updated diff file hipercontracer-1.6.0.diff is attached.
Comment 1 Fernando Apesteguía freebsd_committer 2021-05-04 06:04:36 UTC
^Triage: Simplifying title

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]


Thanks!
Comment 2 commit-hook freebsd_committer 2021-05-05 08:37:15 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b4c412fcffdb70affc60cab51b77932a7e6e50da

commit b4c412fcffdb70affc60cab51b77932a7e6e50da
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-04 06:35:45 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-05 08:32:49 +0000

    benchmarks/hipercontracer: Update to 1.6.0

    ChangeLog:

    PR:     255567
    Reported by:    dreibh@iem.uni-due.de (maintainer)

 benchmarks/hipercontracer/Makefile  |  6 ++++--
 benchmarks/hipercontracer/distinfo  |  6 +++---
 benchmarks/hipercontracer/pkg-plist | 34 +++++++++++++++++-----------------
 3 files changed, 24 insertions(+), 22 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2021-05-05 08:37:35 UTC
Committed,

Thanks!